Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
timezone Struct Reference

`#include <missing.h>`

## Data Fields
int | tz_minuteswest
int | tz_dsttime

## Detailed Description

Definition at line 53 of file ripper.y.

## Field Documentation

int timezone::tz_dsttime

Definition at line 55 of file ripper.y.

int timezone::tz_minuteswest

Definition at line 54 of file ripper.y.

The documentation for this struct was generated from the following file:

- include/ruby/missing.h